.atable {
	display: table;
}

.tablerow  {
    display: table-row;
}

.tablecell {
    display: table-cell;
	float::left;
	vertical-align:top;
 }

.linkbar{
	display:block;
	background:url(images/top2014_04.png);
	width:569px;
	height:59px;
	text-align:center;
}
.toplinkbar{
	top:20px;
	position:relative;
	vertical-align:middle;
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration:none;
}
.toplinks{
	text-decoration:none;
	color:#FFF;
}
.toplinks:hover{
	text-decoration:none;
	color:#F96;
}
.contentleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	width:684px;
	padding:20px;
}
.imagedescriptiontext {
	font-size: 12px;
	font-style:italic;
}
.contentright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width:270px;
	padding:15px;
}
.titleleft{
	font-size:22px;
	color:#006
}
.titleright{
	font-size:18px;
	color:#030
}
.effecttext{
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	font-weight:800;
	font-variant:small-caps;
	text-decoration:none;
	display:none;
	position:absolute;
}
#effectarea{
	width:600px;
	height:300px;
	position:relative;
	background-image:url(images/mmlogo.png);
	background-repeat:no-repeat;
	background-position:center;
}
.linktext{
	text-decoration:none;
}